# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /usr/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/pablo/Thesis/opengsurf_1_0

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/pablo/Thesis/opengsurf_1_0

# Utility rule file for TAGS.

CMakeFiles/TAGS:
	etags --members -l c++ /home/pablo/Thesis/opengsurf_1_0/.//ipoint.h /home/pablo/Thesis/opengsurf_1_0/.//kmeans.h /home/pablo/Thesis/opengsurf_1_0/.//integral.h /home/pablo/Thesis/opengsurf_1_0/.//utils.h /home/pablo/Thesis/opengsurf_1_0/.//surflib.h /home/pablo/Thesis/opengsurf_1_0/.//surf.h /home/pablo/Thesis/opengsurf_1_0/.//fasthessian.h /home/pablo/Thesis/opengsurf_1_0/.//responselayer.h /home/pablo/Thesis/opengsurf_1_0/.//gsurf_match.h /usr/local/include/opencv/ml.h /usr/local/include/opencv/cxmisc.h /usr/local/include/opencv/cv.hpp /usr/local/include/opencv/highgui.h /usr/local/include/opencv/cxeigen.hpp /usr/local/include/opencv/cvaux.h /usr/local/include/opencv/cvaux.hpp /usr/local/include/opencv/cv.h /usr/local/include/opencv/cxcore.hpp /usr/local/include/opencv/cxcore.h /usr/local/include/opencv/cvwimage.h gsurf_match.cpp fasthessian.cpp integral.cpp ipoint.cpp surf.cpp utils.cpp

TAGS: CMakeFiles/TAGS
TAGS: CMakeFiles/TAGS.dir/build.make
.PHONY : TAGS

# Rule to build all files generated by this target.
CMakeFiles/TAGS.dir/build: TAGS
.PHONY : CMakeFiles/TAGS.dir/build

CMakeFiles/TAGS.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/TAGS.dir/cmake_clean.cmake
.PHONY : CMakeFiles/TAGS.dir/clean

CMakeFiles/TAGS.dir/depend:
	cd /home/pablo/Thesis/opengsurf_1_0 && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/pablo/Thesis/opengsurf_1_0 /home/pablo/Thesis/opengsurf_1_0 /home/pablo/Thesis/opengsurf_1_0 /home/pablo/Thesis/opengsurf_1_0 /home/pablo/Thesis/opengsurf_1_0/CMakeFiles/TAGS.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/TAGS.dir/depend

